## net.dontdrinkandroot.wicket.bootstrap.image
Class GlyphiconsWhiteResourceReference

    java.lang.Object
      org.apache.wicket.request.resource.ResourceReference
          org.apache.wicket.request.resource.PackageResourceReference
              net.dontdrinkandroot.wicket.bootstrap.image.GlyphiconsWhiteResourceReference

All Implemented Interfaces:
  java.io.Serializable, org.apache.wicket.util.io.IClusterable

    public class GlyphiconsWhiteResourceReference

extends org.apache.wicket.request.resource.PackageResourceReference

See Also:
  Serialized Form

Nested Class Summary

Nested classes/interfaces inherited from class org.apache.wicket.request.resource.ResourceReference
`org.apache.wicket.request.resource.ResourceReference.Key, org.apache.wicket.request.resource.ResourceReference.UrlAttributes`

Constructor Summary
`GlyphiconsWhiteResourceReference()`

Method Summary

Methods inherited from class org.apache.wicket.request.resource.PackageResourceReference
`getMinifiedName, getName, getResource, getUrlAttributes`

Methods inherited from class org.apache.wicket.request.resource.ResourceReference
`canBeRegistered, equals, getDependencies, getExtension, getKey, getLocale, getScope, getStyle, getVariation, hashCode, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GlyphiconsWhiteResourceReference

    public GlyphiconsWhiteResourceReference()

Copyright © 2013 dontdrinkandroot. All Rights Reserved.